Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Kernel Error

After apply a fix to 46D kernel, I have this error :

'OS release OS400 V5R3 M0 is not supported with this kernel (46D)'

'Severe problems were detected during initial system check.

Please, do not use that system before fixing these problems

For instance I apply ML patch 22 for Internet Mail Gateway.

Thank you for your help




your OS is 64 bit

follow the path -> SAP Support Packages -> My Company's Application Components-> SAP KERNEL 64-BIT-> SAP KERNEL 4.6D_EXT 64-BIT->OS/400 V5R1M0->DB2/400 ASCII

link provide by Volker open same.



0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question